## ichthux-konqueror-shortcuts 0.1-0ubuntu1

=== Makefile ===
#
# Makefile for Kubuntu Helpers
# (C) 2005 by Stephan Hermann <sh@sourcecode.de>
#
# Adapted for Ichthux 
# (C) 2006 by Raphaël Pinson <raphink@ichthux.com>

ifndef DESTDIR
DESTDIR=
endif

providers=	biblegateway.desktop \
		biiible.desktop \
		blueletterbible.desktop 

SERVICE_DIR=$(shell /usr/bin/kde-config --expandvars --install services)

SEARCHPROVIDERS:=$(SERVICE_DIR)/searchproviders

all: install

install: searchproviders

searchproviders: $(providers)

%.desktop: 
	@echo "Installing: $(DESTDIR)$(SEARCHPROVIDERS)/$@"
	install -D -m 644 searchproviders/$@ $(DESTDIR)$(SEARCHPROVIDERS)/$@
