=== debian/changelog ===
ichthux-konqueror-shortcuts (0.1-0ubuntu1) edgy; urgency=low

  * Initial release, based on kubuntu-konqueror-shortcuts 

 -- Raphaël Pinson <raphink@ichthux.com>  Wed, 20 Sep 2006 10:04:16 +0200
