=== debian/control ===
Source: ichthux-konqueror-shortcuts
Section: kde
Priority: optional
Maintainer: Raphaël Pinson <raphink@ichthux.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ichthux-konqueror-shortcuts
Section: kde
Architecture: all
Recommends: konqueror
Description: Specific Konqueror shortcuts for Ichthux
 The shortcuts are:
  bgtw: BibleGateway.com Multilingual Search
  biiible: Biiible.com Bible Search
  blb: Blue Letter Bible Search
